API Reference - GET /codelist/travelpercentages
Page content
The Travelpercentages endpoint returns a list of travel values and the corresponding codes.
Resource
GET /api/codelist/travelpercentages
Authorization
No authorization required
Query Parameters
| Name | Description |
|---|---|
| lastmodified | Only return items modified on or after the date supplied. This is an optional field. |
Response
JSON:
{
"CodeList": [{
"ValidValue": [{
"Code": "0",
"Value": "Not required",
"LastModified": "2017-09-01T06:02:02.65",
"IsDisabled": "No"
}],
"id": "TravelPercentage"
}],
"DateGenerated": "2017-09-20T09:24:58.6047077-04:00"
}
| Name | Type | Description |
|---|---|---|
| Code | String | Travel code |
| Value | String | Travel value |
| LastModified | Date | Date value or code was last modified |
| IsDisabled | String | Has the Travel code been disabled. Values are Yes or No. |
| DateGenerated | Date | Date of request |
An official website of the United States Government